Bug 134598 (SessionExit) - parts of the desktop that don't exit when the session does
Summary: parts of the desktop that don't exit when the session does
Status: CLOSED CURRENTRELEASE
Alias: SessionExit
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On: 133557 134849 134851
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-10-04 21:07 UTC by Zack Cerza
Modified: 2014-03-17 02:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 19:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2004-10-04 21:07:31 UTC
This is a tracker bug for processes that don't (but should) exit when
a GNOME session is ended.

Comment 1 Zack Cerza 2004-10-04 21:15:39 UTC
owen says gam_server is allowed 30 seconds to exit.

Comment 2 Daniel Veillard 2004-10-14 15:46:47 UTC
I confirm, once all clients have disconnected the gam_server process
exits within 30 seconds.

Comment 3 Dave Malcolm 2004-10-20 07:08:22 UTC
Assuming that my workaround for bug #134851 is acceptable, it looks
like we can close this tracker

Comment 4 Dave Malcolm 2004-11-17 19:02:16 UTC
Resolving this one as CURRENTRELEASE, as per comment #3 above.


Note You need to log in before you can comment on or make changes to this bug.